%define package ghostscript

Name:		wpkg-ghostscript
Version:	9.25
Release:	1%{?dist}
Summary:	%{package} for WPKG on iPasserelle

Group:		System/Softwares
URL:		http://www.ipasserelle.com
Source0:	%{name}-%{version}.tar.gz
License:	misc

BuildRoot:	/var/tmp/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch
BuildRequires:	unix2dos

Requires:	ipasserelle-gp

%description
%{package} for WPKG on iPasserelle

%prep
%setup -q -n %{name}-%{version}

%build
unix2dos packages/*

%install
/bin/rm -rf %{buildroot}
mkdir -p %{buildroot}/home/e-smith/files/shares/wpkg/files/packages
mkdir -p %{buildroot}/home/e-smith/files/shares/wpkg/files/softwares/%{package}
cp -r softwares/* %{buildroot}/home/e-smith/files/shares/wpkg/files/softwares/%{package}/
cp -r packages/* %{buildroot}/home/e-smith/files/shares/wpkg/files/packages/

%clean
/bin/rm -rf %{buildroot}

%files
%defattr(-,root,root)
/home/e-smith/files/shares/wpkg/files/

%changelog
* Thu Sep 20 2018 Daniel Berteaud <daniel@firewall-services.com> 9.25-1
- Update to 9.25 (daniel@firewall-services.com)

* Tue Sep 11 2018 Daniel Berteaud <daniel@firewall-services.com> 9.24-1
- Update to 9.24 (daniel@firewall-services.com)

* Tue Apr 03 2018 Daniel Berteaud <daniel@firewall-services.com> 9.23-1
- Update to 9.23 (daniel@firewall-services.com)

* Tue Apr 03 2018 Daniel Berteaud <daniel@firewall-services.com> 9.22-1
- new package built with tito

* Mon Oct 9 2017 Daniel Berteaud <daniel@firewall-services.com> 9.22-1
- Update to 9.22

* Mon Mar 20 2017 Daniel Berteaud <daniel@firewall-services.com> 9.21-1
- Update to 9.21

* Thu Sep 29 2016 Daniel Berteaud <daniel@firewall-services.com> 9.20-1
- Update to 9.20

* Thu Mar 24 2016 Daniel Berteaud <daniel@firewall-services.com> 9.19-1
- Update to 9.19

* Fri Oct 9 2015 Daniel Berteaud <daniel@firewall-services.com> 9.18-1
- Update to 9.18

* Wed Apr 8 2015 Daniel Berteaud <daniel@firewall-services.com> 9.16-1
- Update to 9.16

* Tue Oct 14 2014 Daniel Berteaud <daniel@firewall-services.com> 9.15-1
- Update to 9.15

* Mon Mar 31 2014 Daniel Berteaud <daniel@firewall-services.com> 9.14-1
- update to 9.14

* Wed Sep 18 2013 Daniel Berteaud <daniel@firewall-services.com> 9.10-1
- update to 9.10

* Mon Mar 11 2013 Daniel Berteaud <daniel@firewall-services.com> 9.07-1
- update to 9.07

* Wed Aug 22 2012 Daniel Berteaud <daniel@firewall-services.com> 9.06-1
- update to 9.06

* Fri Jun 8 2012 Daniel Berteaud <daniel@firewall-services.com> 9.05-1
- update to 9.05

* Wed Jun 6 2012 Daniel Berteaud <daniel@firewall-services.com> 9.04-1
- change version scheme

* Tue Jun 5 2012 Daniel Berteaud <daniel@firewall-services.com>
- initial release with GhostScript 9.04

